#
#Tue Sep 30 20:42:10 EEST 2003
useSystemDefault=Agor y ffeiliau gan ddefnyddio'r rhaglen rhagosodedig
handlerExistsTitle=Mae Cynorthwy-ydd Cymhwysiad yn Bodoli
removeHandlerTitle=Diddymu Math o Ffeil
removeHandler=Os byddwch yn diddymu'r math cofrestredig, ni fydd y cynorthwy-ydd yn medru trin ffeiliau o'r math hwn yn awtomatig bellach %n%n. Ydych chi'n s
saveToDisk=Cadw'r ffeiliau i ddisg
emptyMIMEType=Rhaid enwi math MIME.
canHandleInternally=%brand% can handle this type internally. For such types, a Helper Application will only be invoked if the server requests external handling.
programsFilter=Rhaglenni
chooseHandler=Dewis Rhaglen Cymorth
canHandleInternallyContinue=&Proceed anyway
handlerExists=Mae cynorthwy-ydd yn bodoli eisoes ar gyfer MIME type '%mime%'. Ydych chi am iddo gael ei ddisodli?
handleInternally=Dangos ffeiliau o'r fath yn y porwr
canHandleInternallyTitle=Warning
useHelperApp=Agor y ffeiliau gyda %S
